version: 1.27.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: sF4DKmLPym3BWdkUKswYZtpi0AxOY/GwWq8TzK8m8F6ppg2dg33VV6s6+uOMeOZjr7Y8fPAbq5g5ORu+xmIiLA==
    size: 211544778
    blockMapSize: 219870
path: TheiaBlueprint.AppImage
sha512: sF4DKmLPym3BWdkUKswYZtpi0AxOY/GwWq8TzK8m8F6ppg2dg33VV6s6+uOMeOZjr7Y8fPAbq5g5ORu+xmIiLA==
releaseDate: '2022-07-21T11:16:55.320Z'
